/*   
Theme Name:  Child Theme
Author: Scott Sendra
Author URI: http://scottsendradesign.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is � Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/*  Site Colors  */
.bisque {color:#FFE4C4;}
.pink {color:#CA4975;}

/*  Text  */
h1, h2, h3, h4, .entry-title, .entry-content h1, .entry-content h2 {color:#CA4975; font-family:Arial, Helvetica, sans-serif;}
.entry-title {font-family:Tempus Sans ITC, curlz mt, Arial, Helvetica, sans-serif;}
p, .entry-content {font-family:Arial, Helvetica, sans-serif;}
li {font-family:Arial, Helvetica, sans-serif;}

/* Link colors */

/*  All Pages  */
body {background:#FFE4C4;}
#main  {width:880px; padding: 20px 0 22px 120px; background:#fff;}
#content {margin:0;}
table {padding-left:80px; border:none;}
tr {border:none;}
.page-template-template-page-fullwidth-php #content {width:740px;}

/*  Header  */
#header {width:1000px; background:#fff; margin:0 auto; height:220px; z-index:99;}
#blog-title {float:left; margin:20px 0 20px 251px;}
#blog-title a { background:url(images/tlppbanner2.gif) no-repeat top center; display:block; text-indent:-9000px; width:521px; height:141px; text-align:left;}
#branding {padding:0px 0 0px 0px; width:1000px;}
#blog-description { text-indent:-9000px; height:0;}
#access {border:none; height:0;}

/* Header Aside */
#header-aside {float:right; width:400px;}
#header-aside.aside, #header-aside.aside ul {margin-bottom:0;}
#header-aside #header-name {font-size:1em; font-weight:700;}
#header-aside #header-description {font-size:1em;}
#header-aside #header-location {font-size:1em;}


/*  Menu - top nav  */

.sf-menu a {border:none;}
#access .menu {clear:both; float:left; margin-left:40px; background:#CA4975; padding-left:120px; width:820px;}
#access .sf-menu {border:none;}
#access .sf-menu li {background:#CA4975;} /* menu item background color  */
#access .sf-menu a {padding:9px 10px;} /* top level menu items -spacing */
#access .sf-menu a, .sf-menu a:visited {color:#fff;} /* top level menu items - link color */
#access .sf-menu a:hover, .sf-menu a:active {background:#F577A2; color:#fff; } /* top level menu items -hover color */
#access .sf-menu ul li a, .sf-menu ul li ul li a, .sf-menu ul li a:visited, .sf-menu ul li ul li a:visited {color:#CA4975;} /*secondary level menu items */
#access .sf-menu ul li a:hover, .sf-menu ul li ul li a:hover {background:#F577A2; color:#fff;} /*secondary level menu items hover*/
#access .sf-menu li.sfHover a{color:#fff;} /* active level element */
.sf-menu ul li a {background:#CA4975; border-bottom:1px solid #fff;}
/* Sidebar  */
#primary {border:none;}
#content .aside {border:none;}

/*  Home Page  */
.home .entry-title {display:none;}

/*  About Page  */

/*  Contact Page  */


/* footer  */
#footer {border:none; width:1000px; margin:0 auto; color:#fff; background:#fff;}
#subsidiary {width:840px; background:#CA4975; padding:40px 0 40px 160px; }
#subsidiary .aside {color:#fff; font-size:16px; line-height:1.4em; width:600px;}
#subsidiary .aside a, #subsidiary .aside a:hover {color:#fff;}
#first {}
#footer-name {font-weight:700;}
#footer-address {}
#
#second {}
#third {}
#siteinfo { color:#CA4975; padding-left:80px;}